Subject: Cancelation of service on ACCOUNT 5472
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Aug 2017 13:29:58 -0400

Hello.
I was given this email to discontinue service at our old location. We combined locations and no longer need service in that secondary location (at 7402 Westshire Dr, Lansing, MI 48917). We are currently month-to-month with no contract in place so there should not be any penalty for early termination. We actually moved out of that location on June 12, 2017 and have not used any service since then. Unfortunately, I never contacted anyone to disconnect the service. Regardless, I am hoping to get that we can get that service terminated now. If there is any way we could be credited for the "unused service", that would be greatly appreciated. Please let me know if there is any paperwork needed to get this request completed.
Thank you,
Michael Bishop
Labor Law Poster Service
Operations Manager
877-321-4144 X355